paynetics:
  service: 'gateway'
  error_handle:
    enable:               true
    type:                 api
    codes_location:       App\Exception\ExceptionCodes
    entity_location:      App\Entity
  serializer:
    snake_case:           true
    disable_type_enforcement: false
    datetime_format:      'Y-m-d\TH:i:sP'
  log:
    exception:
      enabled: false
      elastic: false
      slack: false
